<html>
<head>
<meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
<link rel=stylesheet href='stylemain.css' type='text/css'>
<link rel=stylesheet href='colors.css' type='text/css'>
<script type="text/javascript" src="lang/b28n.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript">
<!-- hide

function initTranslation() {
	var idArray = new Array("statsAtmerrTitle", "statsAtmerrTips", "statsAtmerrTips1", "statsAtmerrbtnBack");
	setAllIdValue(idArray);
}

function frmLoad() {
	initTranslation();
}

function btnBack() {
   var loc = 'statsatm.cmd';

   var code = 'location="' + loc + '"';
   eval(code);
}

// done hiding -->
</script>
</head>

<body onLoad='frmLoad()'>
<blockquote>
<b id="statsAtmerrTitle">ATM Statistics Error</b><br><br>
<script language="javascript">
<!-- hide
   var errMsg = '<%ejGetOther(memInfo, errMsg)%>';
   document.writeln('<div id="statsAtmerrTips">Failed to retrieve ATM statistics information.</div>');
   document.writeln('<br><br>');
   document.writeln(errMsg + '.');
   document.writeln('<br><br><div id="statsAtmerrTips1">');
   document.writeln("Click on 'Back' button to retrieve ATM statistics again.");
   document.writeln('</div><br><br><br><br>');
   document.writeln('<center>');
   document.writeln('<input type="button" onClick="btnBack()" value="Back" id="statsAtmerrbtnBack">');
   document.writeln('</center>');
// done hiding -->
</script>
</blockquote>
</body>
</html>
